@import url("../twentytwelve/style.css");
/*
Theme Name:     Exhibition Services
Description:    Custom theme for Exhibition Services Ltd. New Zealand
Author:         Lean Websites of Enspiral
Template:       twentytwelve

Version: 1.0
*/
/* normalize */
/*! normalize.css v2.1.1 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address styling not present in IE 8/9.
 */
[hidden] {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Prevent system color scheme's background color being used in Firefox, IE,
 *    and Opera.
 * 2. Prevent system color scheme's text color being used in Firefox, IE, and
 *    Opera.
 * 3. Set default font family to sans-serif.
 * 4. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  background: #fff;
  /* 1 */
  color: #000;
  /* 2 */
  font-family: sans-serif;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 4 */
  -webkit-text-size-adjust: 100%;
  /* 4 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre-wrap; }

/**
 * Set consistent quote types.
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0; }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* /////////////////////////// end normalise /////////////////////// */
/* Page Structure */
/* Remove margin */
.site-content {
  margin: 0;
  margin: 0; }

.site-content article {
  border-bottom: none;
  margin-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-bottom: 0;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }

/* Header */
.site-header {
  padding: 24px 0 0 0;
  padding: 1.714285714rem 0 0 0; }

/* cearfix group */
.cf:before, .cf:after {
  content: "";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }

html {
  background-color: #eaeaea; }

body {
  background: url(images/bg_diagonal_tiled.gif) repeat-x !important;
  font-family: Arial, Helvetica, sans-serif;
  color: #a0a0a0; }

h1,
.entry-content h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.7em;
  color: #666666;
  font-weight: normal; }
  .home h1, .home
  .entry-content h1 {
    font-size: 1.5em;
    color: #a0a0a0; }

h2, h3, h4, h5 {
  font-family: Arial, Helvetica, sans-serif;
  color: #666666;
  margin-bottom: 12px; }

.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 12px; }

a {
  color: #508dad;
  text-decoration: none; }


/* Adjust from 0.9 at Mark's request */
p {
  font-size: 1.0em; }

strong {
  font-weight: 600; }

#page {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 40px;
  padding: 0 1.1rem; }

.site {
  max-width: 806px; }

img {
  box-shadow: none !important;
  border-radius: 0 !important; }

#primary,
#secondary {
  margin-top: 12px;
  border-top: 1px dotted #e4e4e4;
  padding-top: 20px; }
  .single #primary, .single
  #secondary {
    padding-top: 6px; }

#primary {
  margin-bottom: 30px; }

.widget-area {
  width: 32.8%; }

#masthead {
  padding-top: 0;
  padding-bottom: 14px;
  border-bottom: 1px dotted #e4e4e4;
  margin-bottom: 12px; }
  #masthead hgroup {
    width: 280px;
    float: left; }
    #masthead hgroup .pullmetoside {
      text-indent: -998px; }
  #masthead .main-navigation {
    width: 258px;
    float: right;
    margin-top: 0;
    padding-top: 10px;
    border-top: 10px solid #e4e4e4; }
    #masthead .main-navigation .nav-menu {
      width: 100%;
      border: none; }
      #masthead .main-navigation .nav-menu li {
        display: block; }
        #masthead .main-navigation .nav-menu li a {
          font-size: 1.1em;
          line-height: 1em;
          font-weight: 600;
          color: #838383; }
          .csstransitions #masthead .main-navigation .nav-menu li a {
            -moz-transition: color .2s ease-in-out;
            -webkit-transition: color .2s ease-in-out;
            -o-transition: color .2s ease-in-out;
            -ms-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out; }
    #masthead .main-navigation .menu-item-37 a:hover,
    #masthead .main-navigation .menu-item-37.current_page_item a:hover,
    #masthead .main-navigation .menu-item-37.current-menu-item a:hover,
    #masthead .main-navigation .about-menu-item a:hover,
    #masthead .main-navigation .about-menu-item.current_page_item a,
    #masthead .main-navigation .about-menu-item.current-menu-item a {
      color: #0075ba; }
    #masthead .main-navigation .menu-item-88 a:hover,
    #masthead .main-navigation .menu-item-88.current_page_item a,
    #masthead .main-navigation .menu-item-88.current-menu-item a,
    #masthead .main-navigation .exhibition-menu-item a:hover,
    #masthead .main-navigation .exhibition-menu-item.current_page_item a,
    #masthead .main-navigation .exhibition-menu-item.current-menu-item a {
      color: #94ca11; }
    #masthead .main-navigation .menu-item-36 a:hover,
    #masthead .main-navigation .menu-item-36.current_page_item a,
    #masthead .main-navigation .menu-item-36.current-menu-item a,
    #masthead .main-navigation .services-menu-item a:hover,
    #masthead .main-navigation .services-menu-item.current_page_item a,
    #masthead .main-navigation .services-menu-item.current-menu-item a {
      color: #e6ad24; }
    #masthead .main-navigation .menu-item-1867 a:hover,
    #masthead .main-navigation .menu-item-1867.current_page_item a,
    #masthead .main-navigation .menu-item-1867.current-menu-item a,
    #masthead .main-navigation .studio-menu-item a:hover,
    #masthead .main-navigation .studio-menu-item.current_page_item a,
    #masthead .main-navigation .studio-menu-item.current-menu-item a {
      color: #6ebefb; }
    #masthead .main-navigation .menu-item-38 a:hover,
    #masthead .main-navigation .menu-item-38.current_page_item a,
    #masthead .main-navigation .menu-item-38.current-menu-item a,
    #masthead .main-navigation .contact-menu-item a:hover,
    #masthead .main-navigation .contact-menu-item.current_page_item a,
    #masthead .main-navigation .contact-menu-item.current-menu-item a {
      color: #e822ae; }
    .page-id-21 #masthead .main-navigation {
      border-color: #0075ba; }
    .page-template-page-templatestours-page-php #masthead .main-navigation, .single-exhibition #masthead .main-navigation {
      border-color: #94ca11; }
    .page-id-26 #masthead .main-navigation {
      border-color: #e6ad24; }
    .page-id-1859 #masthead .main-navigation {
      border-color: #6ebefb; }
    .page-id-13 #masthead .main-navigation {
      border-color: #e822ae; }

.pageHeroImageWrapper {
  width: 100%; }
  .pageHeroImageWrapper img {
    width: 100%;
    height: auto; }

.single-tile .post-thumb-sidebar {
  float: left;
  width: 48%; }
.single-tile .sidebarPostPullerText {
  float: right;
  width: 48%;
  font-size: .8em; }
  .single-tile .sidebarPostPullerText h3 {
    margin-bottom: 6px;
    font-size: 1em; }

/* Footer */
footer[role="contentinfo"] {
  margin-bottom: 24px;
  max-width: 806px;
  font-size: .8em;
  margin-top: 0;
  padding-top: 8px; }
  footer[role="contentinfo"] .footerCopyright {
    float: right;
    line-height: 1.1em; }
  footer[role="contentinfo"] .menu-footer-nav-container {
    width: 65%;
    float: left; }
    footer[role="contentinfo"] .menu-footer-nav-container .footer-menu li {
      display: inline-block;
      float: left;
      border-right: 1px dotted #e4e4e4;
      line-height: 1.1em; }
      footer[role="contentinfo"] .menu-footer-nav-container .footer-menu li a {
        color: #508dad;
        padding: 0 7px;
        line-height: 1.1em; }
        footer[role="contentinfo"] .menu-footer-nav-container .footer-menu li a:hover {
          text-decoration: underline; }

.page-template-page-templatestours-page-php #secondary,
.widget-area .textwidget {
  font-size: .85em;
  padding-bottom: 20px;
  border-bottom: 1px dotted #e4e4e4; }
  .page-template-page-templatestours-page-php #secondary p,
  .widget-area .textwidget p {
    margin-bottom: 10px; }
  .page-template-page-templatestours-page-php #secondary .mobileFormatOptionStudioSidebar,
  .widget-area .textwidget .mobileFormatOptionStudioSidebar {
    padding-bottom: 10px;
    padding-top: 30px; }
  .page-template-page-templatestours-page-php #secondary h3, .page-template-page-templatestours-page-php #secondary h2,
  .widget-area .textwidget h3,
  .widget-area .textwidget h2 {
    font-weight: bold;
    margin-bottom: 10px; }
  .page-template-page-templatestours-page-php #secondary ul.exPageSideMenu,
  .widget-area .textwidget ul.exPageSideMenu {
    margin-top: 12px;
    list-style: none; }
    .page-template-page-templatestours-page-php #secondary ul.exPageSideMenu li,
    .widget-area .textwidget ul.exPageSideMenu li {
      padding: 3px 0;
      margin-left: 0;
      line-height: 1.1em; }
      .page-template-page-templatestours-page-php #secondary ul.exPageSideMenu li a,
      .widget-area .textwidget ul.exPageSideMenu li a {
        color: #508dad;
        line-height: 1.1em; }

.page-template-page-templatestours-page-php #secondary h3, .page-template-page-templatestours-page-php #secondary h2,
#text-3 h3,
#text-3 h2 {
  font-weight: bold; }

#secondary #text-5 h2 {
  font-size: 1.3em; }
#secondary #text-5 strong {
  font-weight: bold; }

.page-template-page-templatestours-page-php .entry-title,
.single-exhibition .entry-title {
  margin-bottom: 6px; }
.page-template-page-templatestours-page-php .entry-sub-title,
.single-exhibition .entry-sub-title {
  font-size: 1.4em;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-top: 0;
  margin-bottom: 28px; }

.page-template-page-templatestours-page-php .toursPageCatHeading {
  margin-top: 40px;
  margin-bottom: 2px; }
.page-template-page-templatestours-page-php .single-tile {
  width: 100%;
  padding: 18px 0;
  border-bottom: 1px dotted #e4e4e4;
  margin-bottom: 0;
  font-size: .8em; }
  .page-template-page-templatestours-page-php .single-tile img {
    width: 25.2465%;
    float: left; }
  .page-template-page-templatestours-page-php .single-tile .single-tile-text-wrap {
    width: 68%;
    padding-left: 2%;
    float: left; }
  .page-template-page-templatestours-page-php .single-tile .dates {
    padding: 9px 0; }
  .page-template-page-templatestours-page-php .single-tile h2 {
    font-size: 1.1em;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-bottom: 4px; }

.single-exhibition p.dates {
  margin-top: 22px; }
.single-exhibition .exhib-post-nav-wrapper {
  width: 100%;
  clear: both; }
.single-exhibition .backToExhibitions,
.single-exhibition .nextprev {
  margin-bottom: 30px; }
  .single-exhibition .backToExhibitions a,
  .single-exhibition .nextprev a {
    font-size: .8em;
    padding: 12px 6px;
    display: inline-block;
    background: url(images/link_shadow_bg.gif) left bottom no-repeat; }
.single-exhibition .nextprev a {
  background: url(images/link_shadow_bgShort.gif) left bottom no-repeat; }
.single-exhibition .nextprev {
  float: right;
  width: 100%; }
  .single-exhibition .nextprev a[rel="prev"] {
    background-position: 22px bottom; }
  .single-exhibition .nextprev a[rel="next"] {
    background-position: 5px bottom; }
.single-exhibition .nav > li > a {
  padding: 10px 8px;
  font-size: .8em;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  background: none; }
.single-exhibition .nav li a {
  background: #ecf1f3; }
.single-exhibition .nav li.active a,
.single-exhibition .tab-pane.active a {
  color: #666666;
  background: #e4e4e4; }
.single-exhibition .tab-pane.active {
  background: #e4e4e4;
  padding: 10px;
  font-size: .8em; }
  .cssgradients .single-exhibition .tab-pane.active {
    background: #e4e4e4;
    background: -moz-linear-gradient(top, #e4e4e4 0%, #fcfcfc 77%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4e4e4), color-stop(77%, #fcfcfc));
    background: -webkit-linear-gradient(top, #e4e4e4 0%, #fcfcfc 77%);
    background: -o-linear-gradient(top, #e4e4e4 0%, #fcfcfc 77%);
    background: -ms-linear-gradient(top, #e4e4e4 0%, #fcfcfc 77%);
    background: linear-gradient(to bottom, #e4e4e4 0%, #fcfcfc 77%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#fcfcfc',GradientType=0 ); }
  .single-exhibition .tab-pane.active ul {
    list-style: square !important;
    list-style-position: inside !important; }
    .single-exhibition .tab-pane.active ul li {
      padding: 10px 0;
      color: #666666;
      line-height: 1.3em; }
      .single-exhibition .tab-pane.active ul li strong {
        font-weight: bold; }
  .single-exhibition .tab-pane.active p {
    padding: 10px 0;
    color: #666666;
    line-height: 1.3em; }
    .single-exhibition .tab-pane.active p strong {
      font-weight: bold; }
  .single-exhibition .tab-pane.active h1, .single-exhibition .tab-pane.active h2, .single-exhibition .tab-pane.active h3, .single-exhibition .tab-pane.active h4, .single-exhibition .tab-pane.active h5 {
    font-size: 1em;
    font-weight: bold;
    margin: 12px 0 6px 0;
    line-height: 1.1em; }
.single-exhibition .no-js-title {
  display: none; }
.no-js .single-exhibition .tab-content > .tab-pane {
  display: block;
  margin-bottom: 30px; }
  .no-js .single-exhibition .tab-content > .tab-pane p {
    padding: 10px 0; }
.no-js .single-exhibition .no-js-title {
  display: block; }
.no-js .single-exhibition .nav-tabs li {
  display: none; }
  .no-js .single-exhibition .nav-tabs li.active {
    display: inline-block; }


/* decrease default width padding on tabs */

.single-exhibition .nav > li > a {
   padding: 10px 5px; !important
}

.hidemedesktop {
  display: none; }

.toTopWrapper {
  width: 100%;
  padding: 16px 0;
  margin-bottom: 30px; }
  .toTopWrapper a {
    display: inline-block;
    width: 100%;
    text-align: center; }

@media screen and (max-width: 760px) {
  .single-exhibition .nav li a {
    width: 80px; } }
/*/mediaquery*/
@media screen and (max-width: 600px) {
  .hidemedesktop {
    display: block; }

  .hidememobile {
    display: none !important; }

  #masthead {
    padding-top: 12px; }
    #masthead hgroup {
      width: 100%; }
      #masthead hgroup img, #masthead hgroup a {
        margin: 0 auto;
        width: 150px;
        height: auto; }
    #masthead .pullmetoside {
      height: 1px; }
    #masthead .main-navigation {
      width: 100%; }

  #mobileStudioDetails p {
    margin-bottom: 9px;
    line-height: 1.8em; }

  .page-template-page-templatestours-page-php #secondary,
  .widget-area .textwidget,
  .widget-area .widget,
  .widget-area,
  #secondary {
    border: none;
    padding-bottom: 0;
    margin-bottom: 10px;
    width: 100%; }
    .page-template-page-templatestours-page-php #secondary ul,
    .widget-area .textwidget ul,
    .widget-area .widget ul,
    .widget-area ul,
    #secondary ul {
      width: 70%; }
      .page-template-page-templatestours-page-php #secondary ul li,
      .widget-area .textwidget ul li,
      .widget-area .widget ul li,
      .widget-area ul li,
      #secondary ul li {
        width: auto;
        margin-left: 0;
        margin-right: 14px;
        display: inline-block; }

  .mobileFormatOptionStudioSidebar {
    width: 45%;
    display: block;
    float: left;
    padding: 30px 3% 30px 12px;
    margin-bottom: 25px; }
    .mobileFormatOptionStudioSidebar.first {
      border-right: 1px dotted #e4e4e4;
      padding-left: 0; }
    .mobileFormatOptionStudioSidebar.second img {
      width: 60px; }

  #mobileStudioDetails {
    width: 100%; }

  footer[role="contentinfo"] .footerCopyright,
  footer[role="contentinfo"] .menu-footer-nav-container {
    width: 100%;
    text-align: center; }
  footer[role="contentinfo"] .menu-footer-nav-container {
    margin-bottom: 20px; }
    footer[role="contentinfo"] .menu-footer-nav-container ul.footer-menu {
      width: 90%;
      margin: 0 auto;
      text-align: center; }
      footer[role="contentinfo"] .menu-footer-nav-container ul.footer-menu li {
        display: inline-block;
        float: none; }

  .single-exhibition .nav li a {
    width: auto; }

  .tab-content li {
    width: 100% !important; }

  .wpcf7-form .wpcf7-form-control-wrap,
  .wpcf7-form .wpcf7-form-control-wrap input,
  .wpcf7-form .wpcf7-form-control-wrap textarea {
    width: 100% !important;
    overflow: hidden; }
  .wpcf7-form input[type="text"] {
    width: 100% !important; } }
/*/mediaquery*/
@media screen and (max-width: 530px) {
  .page-template-page-templatestours-page-php #secondary ul,
  .widget-area .textwidget ul,
  .widget-area .widget ul,
  .widget-area ul,
  #secondary ul {
    width: 100%; }

  .mobileFormatOptionStudioSidebar.first {
    width: 58%; }
  .mobileFormatOptionStudioSidebar.second {
    width: 40%;
    padding-left: 4%; } }
/*/mediaquery*/


/* Turn off Hyphenation across the site */

.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

/* hide entry meta at bottom of posts */
.entry-meta {
  display: none;
}

/* About page Query Wrangler current-exhibtions-list */
.current-exhibitions-list a.query-title-link {
	color: #508dad;
}
.current-exhibitions-list .post-excerpt p {
	display: none;
}
.current-exhibitions-list h2.query-title {
        margin: 0px;
	padding: 0px;
}


/* Modify Foobox Lightbox */

.fbx-light, .fbx-light .fbx-caption {
	background-color: rgba(255,255,255,0.9);
	color: #333;
}

.fbx-metro .fbx-inner {
	border: none;
}

.fbx-inner-shadow, .fbx-rounded .fbx-btn-shadow, .fbx-fullscreen-mode .fbx-btn-shadow, .fbx-fullscreen-mode .fbx-prev.fbx-btn-shadow, .fbx-fullscreen-mode .fbx-next.fbx-btn-shadow, .fbx-sticky-buttons .fbx-prev.fbx-btn-shadow, .fbx-sticky-buttons .fbx-next.fbx-btn-shadow, .fbx-fullscreen-mode.fbx-rounded.fbx-phone.fbx-portrait .fbx-prev.fbx-btn-shadow, .fbx-fullscreen-mode.fbx-rounded.fbx-phone.fbx-portrait .fbx-next.fbx-btn-shadow, .fbx-fullscreen-mode.fbx-rounded.fbx-phone.fbx-portrait .fbx-play.fbx-btn-shadow, .fbx-fullscreen-mode.fbx-rounded.fbx-phone.fbx-portrait .fbx-pause.fbx-btn-shadow {
-moz-box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
box-shadow: none;
}



/* fix up home page display */


.home #primary.site-content, .home #secondary.site-content {
 padding-top: 0px;
 margin-top: 5px;
}


#Royal Slider Styles

/* Background */
.rsDefaultInv,
.rsDefaultInv .rsOverflow,
.rsDefaultInv .rsSlide,
.rsDefaultInv .rsVideoFrameHolder,
.rsDefaultInv .rsThumbs {
	background: #FFF !important;
}


.rsGCaption {
clear: both !important;
text-align: center !important;
position: static !important; 
margin: 0px auto; !important;
background: none !important;
}

.rsCaption {
padding: 5px;
color: #666666 !important;
}


.new-royalslider-1 {
	margin-bottom: 50px;
}

/* Adjust the navigation so that it is below the caption */

.rsNav {
   position: absolute !important;
   bottom: -45px !important;
}


